@echo off
title=喜马拉雅直播助手无障碍优化（杨永全制作）
echo 欢迎您使用喜马拉雅直播助手无障碍优化工具
echo 本工具由杨永全制作
echo 如果喜马拉雅直播助手正在运行，程序将自动结束所有喜马拉雅直播助手进程，然后继续进行无障碍优化。
echo 优化完毕后，请重新打开喜马拉雅直播助手使用。
echo 正在处理请稍后
tasklist | find /i "喜马拉雅直播助手.exe" && taskkill /im "喜马拉雅直播助手.exe" /t /f
"%~dp0lib\node.exe" "%~dp0lib\main.js"
pause
exit